

.nav {
    background-color: '#fff';
    display: flex;
    padding-left: 12px;
    padding-top: 12px;
    padding-bottom: 3px;
    

}
.nav img {
    width: 100px;
    height: 100px;
   
}
.nav h1 {
    margin-left: 10px;
}